/* ---- Start http://www.howtobearetronaut.com/wp-content/plugins/sidebartabs/styleSidebar_common.php ---- */
div.sb_container {
  width: 100%;
  margin: 10px 0 10px 0 !important;
}
div.sidebarTabs_panes {
  clear: left;
  margin: 0 0 10px 0;
  padding: 0;
  border: 1px solid bbbbbb;
  width: 100%;
}
div.sidebarTabs_panes .tb {
  display: none;
  padding: 8px;
  background-color: #ffffff;
  color: #000000 !important;
}
div.sidebarTabs_panes .tb a:hover {
  color: #3399cc !important;
}
ul.sidebarTabs {
  margin: 0 !important;
  padding: 0;
  font-family: tahoma, arial, verdana, sans-serif;
}
ul.sidebarTabs li {
  float: left;
  padding: 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
  background: none !important;
}
ul.sidebarTabs a {
  float: left;
  display: block;
  padding: 0 6px !important;
  text-align: center;
  text-decoration: none;
  color: #000000 !important;
  margin-right: 2px !important;
  background: #dddddd;
  position: relative;
  outline: none;
}
ul.sidebarTabs a:hover {
  background-color: #cccccc !important;
  color: #3399cc !important;
}
ul.sidebarTabs a.current {
  cursor: default;
}
ul.sidebarTabs li:before {
  content: none !important;
}
div.scrollable {
  position: relative;
  overflow: hidden;
  float: left;
}
ul.sidebarTabs {
  width: 20000em;
  position: absolute;
}
.widget_title {
  display: none;
}
.title_sidebarTabs {
  line-height: 30px !important;
  background-color: #464646;
  margin: 0 0 10px 0 !important;
  padding: 0 0 0 10px !important;
  color: #fff !important;
  font-size: 1.2em !important;
}
.sb_accordion {
  background: #ffffff;
  width: 100%;
  border: 1px solid bbbbbb;
  margin: 10px 0 10px 0 !important;
}
.sb_accordion h4.accordion_h4 {
  background: #dddddd !important;
  margin: 0 !important;
  padding: 9px 0px 9px 10px !important;
  clear: both;
  font-size: 14px !important;
  font-weight: normal !important;
  font-family: Gill Sans, Gill Sans MT, sans-serif !important;
  font-style: normal;
  cursor: pointer;
  color: #000000 !important;
}
.sb_accordion .accordion_h4:hover {
  background-color: #cccccc !important;
  color: #3399cc !important;
}
.sb_accordion .accordion_h4 span {
  display: block;
  background: transparent url('img/accordion-collapsed.png') no-repeat 95% 50%;
}
.sb_accordion .accordion_h4.current {
  cursor: default;
  background-color: #dddddd !important;
  color: #000000 !important;
}
.sb_accordion .accordion_h4.current span {
  background: transparent url('img/accordion-active.png') no-repeat 95% 50%;
}
.sb_accordion div.pane {
  display: none;
  padding: 8px;
  color: #000000 !important;
}
.sb_accordion div.pane a:hover {
  color: #3399cc !important;
}
.sb_accordion div.pane h3 {
  font-weight: normal;
  margin: 0 0 -5px 0;
  font-size: 16px;
  color: #999;
}/* ---- End http://www.howtobearetronaut.com/wp-content/plugins/sidebartabs/styleSidebar_common.php ---- */
/* ---- Start http://www.howtobearetronaut.com/wp-content/plugins/sidebartabs/styleSidebar_fixed.php ---- */
ul.sb_fwithout_icons a {
  font-size: 14px;
  font-family: Gill Sans, Gill Sans MT, sans-serif;
  height: 26px !important;
  line-height: 26px !important;
  border: 1px solid bbbbbb;
}
ul.sb_fwithout_icons a.current {
  background-color: #dddddd !important;
  color: #000000 !important;
}
div.scrollable_fwithout_icons {
  height: 26px !important;
  line-height: 26px !important;
  width: 100%;
}
div.sb_container_fwithout_icons a.prev {
  width: 0;
  height: 10px;
  float: left;
  font-size: 1px;
}
div.sb_container_fwithout_icons a.prev {
  margin_right: 0;
}
ul.sb_fwith_icons a {
  height: 32px !important;
  line-height: 32px !important;
}
div.scrollable_fwith_icons {
  height: 32px !important;
  line-height: 32px !important;
  width: 100%;
}
div.sb_container_fwith_icons a.prev {
  width: 0;
  height: 10px;
  float: left;
  font-size: 1px;
}
div.sb_container_fwith_icons a.prev {
  margin_right: 0;
}/* ---- End http://www.howtobearetronaut.com/wp-content/plugins/sidebartabs/styleSidebar_fixed.php ---- */
/* ---- Start http://www.howtobearetronaut.com/wp-content/plugins/sidebartabs/styleSidebar_scrollable.php ---- */
ul.sb_swithout_icons a {
  font-size: 14px;
  font-family: Gill Sans, Gill Sans MT, sans-serif;
  height: 26px !important;
  line-height: 26px !important;
  border: 1px solid bbbbbb;
}
ul.sb_swithout_icons a.current {
  background-color: #dddddd !important;
  color: #000000 !important;
}
div.scrollable_swithout_icons {
  height: 26px !important;
  line-height: 26px !important;
  width: 78%;
}
div.sb_container_swithout_icons a.prev, div.sb_container_swithout_icons a.next {
  margin-top: 4px;
}
div.sb_container_swithout_icons a.prev, div.sb_container_swithout_icons a.next {
  width: 18px;
  height: 18px;
  float: left;
  cursor: pointer;
  font-size: 1px;
}
div.sb_container_swithout_icons a.prev {
  margin-right: 3px;
}
div.sb_container_swithout_icons a.next {
  margin-left: 3px;
}
div.sb_container_swithout_icons a.prev {
  background: url('img/left.png') 0 -18px no-repeat;
}
div.sb_container_swithout_icons a.next {
  float: right;
  background: url('img/right.png') 0 -18px no-repeat !important;
  clear: right;
}
div.sb_container_swithout_icons a.prev:hover {
  background-position: 0 -18px;
}
div.sb_container_swithout_icons a.next:hover {
  background-position: 0 -18px;
}
div.sb_container_swithout_icons a.prev.disabled {
  background: url('img/left.png') no-repeat;
  cursor: default;
}
div.sb_container_swithout_icons a.next.disabled {
  background: url('img/right.png') 0 0 no-repeat !important;
  cursor: default;
}
ul.sb_swith_icons a {
  height: 32px !important;
  line-height: 32px !important;
}
div.scrollable_swith_icons {
  width: 78%;
  height: 32px !important;
  line-height: 32px !important;
}
div.sb_container_swith_icons a.prev, div.sb_container_swith_icons a.next {
  margin-top: 4px;
}
div.sb_container_swith_icons a.prev, div.sb_container_swith_icons a.next {
  width: 18px;
  height: 18px;
  float: left;
  cursor: pointer;
  font-size: 1px;
}
div.sb_container_swith_icons a.prev {
  margin-right: 3px;
}
div.sb_container_swith_icons a.next {
  margin-left: 3px;
}
div.sb_container_swith_icons a.prev {
  background: url('img/left.png') 0 -18px no-repeat;
}
div.sb_container_swith_icons a.next {
  float: right;
  background: url('img/right.png') 0 -18px no-repeat !important;
  clear: right;
}
div.sb_container_swith_icons a.prev:hover {
  background-position: 0 -18px;
}
div.sb_container_swith_icons a.next:hover {
  background-position: 0 -18px;
}
div.sb_container_swith_icons a.prev.disabled {
  background: url('img/left.png') no-repeat;
  cursor: default;
}
div.sb_container_swith_icons a.next.disabled {
  background: url('img/right.png') 0 0 no-repeat !important;
  cursor: default;
}/* ---- End http://www.howtobearetronaut.com/wp-content/plugins/sidebartabs/styleSidebar_scrollable.php ---- */
/* ---- Start http://www.howtobearetronaut.com/wp-content/plugins/sidebartabs/styleSidebar_icons.php ---- */
/* ---- End http://www.howtobearetronaut.com/wp-content/plugins/sidebartabs/styleSidebar_icons.php ---- */